.content-right {
  font-size: 14px;
}
.content-right .option-wrap {
  margin: 20px 0 0 0;
  padding: 0 20px;
  overflow: hidden;
}
.content-right .preservation {
  width: 300px;
  float: left;
}
.content-right .preservation .select-style {
  width: 212px;
  position: relative;
  cursor: pointer;
  display: inline-block;
}
.content-right .operation {
  width: 560px;
  margin-right: 20px;
  float: left;
}
.content-right input,
.content-right select {
  width: 200px;
  height: 32px;
  line-height: 32px;
  padding-left: 10px;
  font-size: 14px;
}
.content-right select {
  width: 212px;
  height: 40px;
  line-height: 40px;
  padding-left: 10px;
  box-sizing: border-box;
  border: 1px solid #a9a9a9;
  -webkit-appearance: inherit;
  -moz-appearance: inherit;
  appearance: inherit;
  background: url("../img/down_gray.png") no-repeat right top;
}
.content-right .plan-reset {
  width: 100%;
  padding: 0 20px;
  margin: 20px 0;
}
.content-right .plan-reset .preservation {
  float: left;
  width: 323px;
}
.content-right .plan-reset #queryPos {
  float: left;
}
.content-right .cancel {
  width: 295px;
  margin: 0 auto;
}
.content-right .cancel span {
  margin-top: 40px;
  width: 124px;
  display: inline-block;
  height: 40px;
  line-height: 40px;
  background: #c0a062;
  border-radius: 4px;
  text-align: center;
  cursor: pointer;
  color: #fff;
}
.content-right .cancel .span1 {
  margin-right: 47px;
}
.content-right .cancel .span2 {
  background: #d7bf90;
}
.content-right .tab {
  padding: 0 20px;
}
.content-right .tab table {
  text-align: center;
  margin: 0 auto;
  color: #464646;
}
.content-right .tab .first-tr {
  background: #edf8fd;
}
.content-right .tab .first-tr .e-one {
  width: 50px;
}
.content-right .tab .first-tr .e-two {
  width: 132px;
}
.content-right .tab .first-tr .e-three {
  width: 183px;
}
.content-right .tab .first-tr .e-four {
  width: 130px;
}
.content-right .tab .first-tr .e-five {
  width: 90px;
}
.content-right .tab .first-tr .e-six {
  width: 100px;
}
.content-right .tab .first-tr .e-seven {
  width: 75px;
}
.content-right .tab td,
.content-right .tab th {
  border: 1px solid #d2d2d2;
  height: 40px;
}
.content-right .tip-reset {
  margin: 96px 20px 30px;
}
